/* A01011 CSS 1번 */

BODY		{ BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/bg_1.gif); MARGIN : 0;PADDING : 0; }
BODY,TD,DIV,LI	{ FONT-FAMILY : APPLEGOTHIC,돋움,SANS-SERIF; FONT-SIZE : 9PT; COLOR : #C2E2EC; LINE-HEIGHT : 150%; }

A:LINK		{ COLOR: #ADBDEA; TEXT-DECORATION: NONE }
A:VISITED	{ COLOR: #ADBDEA; TEXT-DECORATION: NONE }
A:ACTIVE	{ COLOR: #ADBDEA;  } 
A:HOVER		{ COLOR: #E9ECF4; TEXT-DECORATION: UNDERLINE }



/* A01011 스킨 DECORATION 에 사용된 CLASS  */

.TOP_LEFT {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/top_left_1.gif);
	WIDTH : 68PX;
	HEIGHT : 84PX;
	}

.TOP_RIGHT {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/top_right_1.gif);
	WIDTH : 48PX;
	HEIGHT : 84PX;
	}

.BAR_LEFT {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/bar_left_1.gif);
	WIDTH : 68PX;
	HEIGHT : 100%;
	}
	
.BAR_RIGHT {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/bar_right_1.gif);
	WIDTH : 48PX;
	}

.BODY_BG {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/bg_body_1.gif);
	}

DIV#TOP {
	PADDING-TOP : 1PX;
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/top_1.gif);
	WIDTH : 760PX;
	HEIGHT : 112PX;
	}

DIV#LEFT {
	BACKGROUND : #314963;
	MARGIN-TOP : 15PX;
	PADDING-BOTTOM : 50PX;
	}

DIV#RIGHT {
	}

DIV.HEADER {
	MARGIN-TOP : 50PX;
	MARGIN-LEFT : 110PX;
	FONT-FAMILY : 돋움, TAHOMA, VERDANA  ;
	FONT-SIZE : 12PT;
	FONT-WEIGHT : BOLD;
	TEXT-ALIGN : LEFT;
	}
	
DIV.HEADER A:LINK {COLOR: #FFF; TEXT-DECORATION: NONE}
DIV.HEADER A:VISITED {COLOR: #FFF; TEXT-DECORATION: NONE}
DIV.HEADER A:HOVER {COLOR: #AAA; TEXT-DECORATION: NONE}

SPAN.URL {
	MARGIN-LEFT : 5PX;
	MARGIN-RIGHT : 5PX;
	FONT-FAMILY : VERDANA, 돋움;
	FONT-SIZE : 8PT;
	FONT-WEIGHT : NORMAL;
	}
	
SPAN.URL A:LINK {COLOR: #FFF; TEXT-DECORATION: NONE}
SPAN.URL A:VISITED {COLOR: #FFF; TEXT-DECORATION: NONE}
SPAN.URL A:HOVER {COLOR: #AAA; TEXT-DECORATION: NONE}
	
DIV.USERMENU {
	MARGIN-TOP : 16PX;
	MARGIN-RIGHT : 85PX;
	TEXT-ALIGN : RIGHT;
	}

DIV.PROFILE_HEAD {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/top_pro_1.gif);
	WIDTH : 190PX;
	HEIGHT : 24PX;
	FONT-SIZE : 1PT;
	}

DIV.PROFILE {
	BACKGROUND : #314963;
	MARGIN-TOP : 5PX;
	MARGIN-LEFT : 10PX;
	PADDING : 10PX;
	WIDTH : 170PX;	
	OVERFLOW : HIDDEN;
	}

DIV.MN {
	MARGIN-TOP : 10PX;
	PADDING : 14PX;
	}
	
DIV.MNTTL {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/mnttl_1.gif);
	WIDTH : 162PX;
	HEIGHT : 25PX;
	MARGIN-TOP : 25PX;
	MARGIN-BOTTOM : 10PX;
	PADDING-LEFT : 15PX;
	COLOR : #80C9E0;
	FONT-WEIGHT : BOLD;
	}

DIV.MEMOBODY {
	WIDTH : 150PX;
	OVERFLOW : HIDDEN;
	}

DIV.POST {
	}

DIV.POST_TOP {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/bar_post_1.gif);
	WIDTH : 440PX;
	HEIGHT : 5PX;
	FONT-SIZE : 1PT;
	}

DIV.POST_HEAD {
	WIDTH : 440PX;
	}

DIV.POST_HEAD {
	WIDTH : 400PX;
	MARGIN : 20PX;
	MARGIN-TOP : 20PX;
	MARGIN-BOTTOM : 10PX;
	}
	
DIV.POST_BODY {
	WIDTH : 440PX;
	}

DIV.POST_BODY {
	WIDTH : 400PX;
	MARGIN : 20PX;
	MARGIN-TOP : 10PX;
	MARGIN-BOTTOM : 10PX;	
	OVERFLOW : HIDDEN;
	}

DIV.POST_BODY A:LINK	{ COLOR: #ADBDEA; TEXT-DECORATION: UNDERLINE }
DIV.POST_BODY A:VISITED	{ COLOR: #ADBDEA; TEXT-DECORATION: UNDERLINE }
DIV.POST_BODY A:ACTIVE	{ COLOR: #ADBDEA;  } 
DIV.POST_BODY A:HOVER	{ COLOR: #E9ECF4; TEXT-DECORATION: UNDERLINE }

DIV.POST_TTL {
	FONT-WEIGHT : BOLD;
	COLOR : #80C9E0;
	}
	
DIV.POST_TAIL {
	WIDTH : 440PX;
	TEXT-ALIGN : RIGHT;
	}

DIV.POST_TAIL {
	WIDTH : 400PX;
	MARGIN : 20PX;
	MARGIN-TOP : 15PX;
	MARGIN-BOTTOM : 40PX;	
	COLOR : #BBB;
	LINE-HEIGHT : 170%;
	}
	
DIV.COMMENT {
	MARGIN-LEFT : 10PX;
	MARGIN-RIGHT : 10PX;
	MARGIN-TOP : 20PX;
	MARGIN-BOTTOM : 20PX;
	BORDER : 1PX #0D2738 SOLID;
	BACKGROUND : #254053;
	PADDING : 15PX;
	PADDING-TOP : 10PX;
	}

DIV.COMMENT_BODY {
	MARGIN-TOP : 6PX;
	MARGIN-BOTTOM : 20PX;
	LINE-HEIGHT : 140%;
	}

DIV.COMMENT_TAIL {
	MARGIN-TOP : 8PX;
	MARGIN-BOTTOM : 5PX;
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	COLOR : #BBB;
	}
	
DIV.COMMENT_INPUT {
	MARGIN-TOP : 20PX;
	BORDER-TOP : 1PX #AAA DOTTED;
	PADDING-TOP : 20PX;
	}

DIV.COMMENT_LINE {
	BORDER-TOP : 1PX #AAA DOTTED;
	MARGIN : 10PX 0PX 15PX;
	}

DIV.TRACK_TOP {
	LINE-HEIGHT : 170%;
	}

DIV.ARCHIVE_HEAD {
	FONT-SIZE : 10PT; 
	FONT-WEIGHT : BOLD;
	MARGIN-BOTTOM : 10PX;
	}
	
DIV.ARCHIVE_BODY {
	MARGIN-LEFT : 20PX;
	MARGIN-BOTTOM : 30PX;
	LINE-HEIGHT : 160%;
	PADDING-BOTTOM : 100PX;
	}	

IMG.IMAGE_TOP {
	MARGIN-BOTTOM : 15PX;
	}
	
IMG.IMAGE_LEFT {
	MARGIN-RIGHT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}
	
IMG.IMAGE_RIGHT {
	MARGIN-LEFT : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_MID {
	MARGIN-TOP : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.BOOKMK {
	MARGIN : 10PX;
	BORDER : 0PX;
	}
	
IMG.USERMENU {
	MARGIN-LEFT : 8PX;
	}	
	
IMG.LOGO {
	MARGIN-BOTTOM : 10PX;
	}

DIV.BANNER {
	MARGIN-TOP : 30PX;
	MARGIN-BOTTOM : 10PX;
	MARGIN-LEFT : 20PX;
	MARGIN-RIGHT : 20PX;
	TEXT-ALIGN : CENTER;
	}
	
DIV.BANNER_WIK {
	MARGIN : 10PX 0PX 15PX;
	TEXT-ALIGN : CENTER;
	}

.SMALL {
	FONT-SIZE : 8PT;
	}

.DATE {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	FONT-WEIGHT : BOLD;
	}

.TIME {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	TEXT-ALIGN : LEFT;
	}
	
.AUTHOR {
	FONT-SIZE : 9PT;
	FONT-WEIGHT : BOLD;
	}

.TXTFLD	{FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:WHITE}





DIV.CAL_TOP {
	BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/a/01/01/1/mnttl_1.gif);
	WIDTH : 162PX;
	HEIGHT : 25PX;
	MARGIN-TOP : 25PX;
	MARGIN-BOTTOM : 10PX;
	MARGIN-LEFT : 14PX;
	PADDING-LEFT : 15PX;
	COLOR : #80C9E0;
	FONT-WEIGHT : BOLD;
	}
        
DIV.CAL {
	MARGIN-LEFT : 14PX;
	WIDTH : 162PX;
        }
        
DIV.CAL_HEAD {
	WIDTH : 150PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;
        PADDING-BOTTOM : 8PX;
        MARGIN-BOTTOM : 5PX;
        }
        
DIV.CAL_BODY {
        WIDTH : 162PX;
        TEXT-ALIGN : CENTER;
        BACKGROUND : #082842;
        }

DIV.CAL_BOTTOM {
	}

.CAL {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 150%;
        }

.CAL_DAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        TEXT-ALIGN : CENTER;
	LINE-HEIGHT : 150%;
	}

.CAL_SUN {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #D36654;
        TEXT-ALIGN : CENTER;
        }
        
.CAL_SAT {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #80C9E0;
        TEXT-ALIGN : CENTER;
        }
        
.CAL_TODAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        BACKGROUND : #5F6C75;
        COLOR : #000;
        TEXT-ALIGN : CENTER;
        }

.CAL_TR {BACKGROUND : #082842;}

DIV.XML {
	TEXT-ALIGN : CENTER;
	FONT-SIZE : 8PT;
	FONT-FAMILY : VERDANA;
	MARGIN-BOTTOM : 80PX;
	}
